package com.ruoyi.common.core.domain.model;

public class WyGoodsIconVO {
    private Long goodsId;

    private Long icons;

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    public Long getIcons() {
        return icons;
    }

    public void setIcons(Long icons) {
        this.icons = icons;
    }
}
